{
  "_comment": "Created at 2026-01-26 15:30:14Z, not sent because reporting is disabled.",
  "version": "v2.7.0",
  "commit": "0d5eb3343a50b800634cc08ace608bb6f3a3f74b",
  "branch": "unknown",
  "dirty": true,
  "package": "docker",
  "debug": false,
  "build_environment": {
    "-buildmode": "exe",
    "-compiler": "gc",
    "-trimpath": "true",
    "CGO_ENABLED": "0",
    "GOAMD64": "v1",
    "GOARCH": "amd64",
    "GOOS": "linux",
    "go.runtime": "go1.25.4",
    "go.version": "go1.25.4",
    "vcs": "git",
    "vcs.modified": "true",
    "vcs.revision": "0d5eb3343a50b800634cc08ace608bb6f3a3f74b",
    "vcs.time": "2025-11-10T17:18:24Z"
  },
  "os": "linux",
  "arch": "amd64",
  "postgresql_version": "PostgreSQL 17.6 (Debian 17.6-2.pgdg12+1) on x86_64-pc-linux-gnu, compiled by gcc (Debian 12.2.0-14+deb12u1) 12.2.0, 64-bit",
  "documentdb_version": "0.107.0 gitref: HEAD sha:e63835403d buildId:0",
  "uuid": "f4e4e2ea-a357-4393-b495-1e600c222ee4",
  "uptime": 10132943000413,
  "command_metrics": {
    "OP_MSG": {
      "createIndexes": {
        "unknown": {
          "ok": 57
        }
      },
      "delete": {
        "unknown": {
          "ok": 16
        }
      },
      "find": {
        "unknown": {
          "ok": 56606
        }
      },
      "hello": {
        "unknown": {
          "ok": 1013
        }
      },
      "insert": {
        "unknown": {
          "ok": 2123
        }
      },
      "isMaster": {
        "unknown": {
          "ok": 11
        }
      },
      "ping": {
        "unknown": {
          "ok": 169
        }
      },
      "saslContinue": {
        "unknown": {
          "ok": 10
        }
      },
      "update": {
        "unknown": {
          "ok": 332
        }
      }
    }
  }
}